.contact-seller-button{
	border-radius:5px;
	border:none;
	background-color:#c42021;
	width:255px;
	height:30px;
	text-align:center;
}
.seller-text{
	font-size:22px;
	color:white;
	font-weight: 500;
	font-family: Nunito;
	letter-spacing: 0.23px;
}
.contact-link{
	text-decoration:none;
}
.envelope{
	width:25px;
	height:14px;
	background-image: url('../images/envelope.svg');
	background-size: 100px 100px;
}
.A {
    color: #000000;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: x-small;
    text-decoration: underline;
}
.hFade {
    background-color: #F5F5F5;
    height: 8px;
    padding: 0;
}
#msviFooter2 {
    background-color: white;
}
.ButtonClass {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: xx-small;
    font-style: normal;
}
.dbutton {
    font-family: Arial,Helvetica,sans-serif;
    font-size: xx-small;
}
.ulbullet {
    color: #CCCCCC;
}
#iblogounify_div {text-align: center;}

div.modal-header {
    background-color: #fef8b4;
    border-bottom: 3px solid #0b72ba;
    padding-right: 10px;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
}
strong.title {
    font-family: Arial,Helvetica,sans-serif;
}

div.modal-body {
    padding-left: 15px;
    padding-right: 15px;
}

div.modal-header > a.newsletterClose {
    float: right;
    padding-top: 2px;
}

div.modal-header img {
    vertical-align: middle;
}

div.modal-header > strong.title {
    font-weight: bold;
    font-size: 20px;
    padding-left: 5px;
    vertical-align: middle;
}

div.newsletter-modal-form {
    background-color: #ebebeb;
    border: 1px solid #d7d7d7;
    border-radius: 5px;
    padding: 10px;
}

form#newsletter-modal-form > p {
    font-family: Arial,Helvetica,sans-serif;
}

label {
    font-family: Arial,Helvetica,sans-serif;
}

div.newsletter-modal-form > div.form-group {
    padding-bottom: 5px;
}
div.newsletter-modal-form label {
    font-weight: bold;
    font-size: 13px;
    float: left;
}

div.newsletter-modal-form div.input-group {
    float: right;
}

div.newsletter-modal-form input {
    width: 400px;
}

form#newsletter-modal-form div.btns-area {
    text-align: center;
}

.field-error {
    display: block;
    color: #a94442;
    margin-top: 5px;
    margin-bottom: 5px;
}

div.btns-area input[type="submit"] {
    background-color: #0b72ba;
    color: #ffffff;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    font-weight: bold;
    font-size: 16px;
    border-radius: 4px;
    display: inline-block;
    margin-bottom: 0;
    white-space: nowrap;
    vertical-align: middle;
    ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
}

div.btns-area input[type="reset"] {
    background-color: #b7b7b7;
    color: #ffffff;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    font-weight: bold;
    font-size: 16px;
    border-radius: 4px;
    display: inline-block;
    margin-bottom: 0;
    white-space: nowrap;
    vertical-align: middle;
    ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
}

#dedicated-newsletter-signup {
    width: 450px;
}

div.dedicated-header {
    font-weight: bold;
    font-size: 18px;
    padding-top: 20px;
    font-family: Arial,Verdana,Helvetica,sans-serif;
    color: #000000;
}

.dedicated-subtitle {
    font-weight: normal;
    font-size: 12px;
    padding-top: 20px;
    font-family: Arial,Verdana,Helvetica,sans-serif;
    color: #000000;
}

div.dedicated-btns-area input[type="submit"] {
    text-align: left;
    padding-top: 20px;
    padding-bottom: 5px;
    padding-left: 0px;
    padding-right: 10px;
    font-weight: bold;
    font-size: 16px;
    border-radius: 4px;
    display: inline-block;
    margin-bottom: 0;
    white-space: nowrap;
    vertical-align: middle;
    ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background: none;
    border: none;
}

div.dedicated-btns-area button {
    padding-left: 0px;
    background:none;
    border:none;
}

.block-email {
  height: 40px;
  line-height: 40px;
  width: 326px;
}

.inner-email {
  display: inline-block;
  width: 326px;
}

.block-zip {
  height: 40px;
  line-height: 40px;
  width: 155px;
  padding-top:14px;
  padding-right:14px;
  float: left;
}

.inner-zip {
  display: inline-block;
  width: 155px;
}

.block-country {
  height: 40px;
  line-height: 40px;
  width: 155px;
  padding-top:14px;
  float: left;
}

.inner-country {
  display: inline-block;
  width: 155px;
}

.inner-normal {
  line-height: normal; /* Reset line-height for the child. */
}

.dedicated-submit {
    padding-top: 20px;
}

div.dedicated-us-checkboxes {
    clear: left;
    padding-top: 20px;
}

div.dedicated-ca-checkboxes {
    clear: left;
    padding-top: 30px;
}

.dedicated-ca-checkboxes label {
  float:left;width: 80%;
}

.dedicated-ca-checkboxes input[type="checkbox"] {
  float:left;width:20px;
}

.display-settings {
    color: #898989;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    border: 1px solid #a1a1a1;
}

.checkbox-display-settings {
    color: #000000;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
}

#country-select select {
 /*  margin: 50px; */
 /*  border: 1px solid #111; */
   background: transparent;
   width: 155px;
   padding: 5px 35px 5px 5px;
/*   font-size: 16px; */
   border: 1px solid #a1a1a1;
   height: 40px;
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
   background: url(http://www.oldride.com/images/arrow.png) 96% / 15% no-repeat #eee;
}

p.canada-link {
    padding-top: 12px;
    color: #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: normal;
} 

p.canada-link a {
    color: #0000ff;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: normal;
    text-decoration: underline; 
}
/*
.clearfix {
    overflow: auto;
    zoom: 1;
}
*/
.clearfix::after {
    content: "";
    clear: both;
    display: table;
}
#collectorcarlendingimg a:active,
#collectorcarlendingimg a:focus {
    outline: none;
}

/* START OF OldRide Listing Page CSS */
div.listing-page {
    margin-top: 3px;
    background-color: #f4f4f4;
    /* overflow:auto; */
}
div#bread-crumbs {
    padding: 10px 0;
    height: 19px;
    font-family: Nunito;
    font-size: 14px;
    color: #000000;
}
div#bread-crumbs a {
    color: #396392;
    font-weight: normal;
    text-decoration: underline;
}
div#bread-crumbs a:visited {
    color: #396392;
    font-weight: normal;
    text-decoration: underline;
}
div.buyer-resources-item-info-inner a {
    color: #396392;
}
div.buyer-resources-item-info-inner a:visited {
    color: #396392;
}
div#listing-main-body {
    width: 1215px;
    /* display: inline-block; */
    overflow:auto;
/*
    border-style: solid;
    border-color: #0f0f0f;
*/
}

/* Div for preview page */
div#listing-main-body-preview {
    width: 900px;
    /* display: inline-block; */
    overflow:auto;
} 
/* End Div for preview page */

div.left-rail {
    float:left;
    width: 890px;
    margin-right: 20px;
/*
    border-style: solid;
    border-color: #ff0000;
*/
}
div.right-rail {
    float: right;
    text-align: center;
    width: 303px;
/*
    border-style: solid;
    border-color: #0000ff;
*/
}
div.listing-subtitle {
    float:left;
    text-align: left;
    font-weight: 600;
    width: 65%;
/*
    border-style: solid;
    border-color: #c00000;
*/
}
div.listing-subtitle-price {
    font-family: Nunito;
    height: 41px;
    font-size: 30px;
    color: #000000;
/*
    border-style: solid;
    border-color: #00ff00;
*/
}
div.listing-price {
    float: right;
    /* border-style: dotted; */
    font-weight: 800;
    text-align: right;
    width: 35%;
    word-wrap: break-word;
}
.spec-label {
    font-weight: normal;
}

#full-specs {
  margin: 20px 0 20px 0;
  padding-bottom: 25px;
  /* padding: 20px 0 20px 0; */
  width: 886px;
  background-color: #ffffff;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2), 0 1px 1px 0 rgba(0, 0, 0, 0.14), 0 2px 1px 0 rgba(0, 0, 0, 0.12);
  border-style: solid;
  border-width: 0.5px;
  border-image-source: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 80%, rgba(0, 0, 0, 0.02) 95%, rgba(0, 0, 0, 0.04));
  border-image-slice: 1;
}

.full-specs-title {
    padding-left: 15px;
    width:410px;
    height: 20px;
    font-family: Nunito;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.11;
    letter-spacing: 1px;
    color: #000000;
}
.vehicleSpecListsLeft {
    width: 410px;
    margin-left: 15px;
    float: left;
}



.vehicleSpecListsRight {
    width: 410px;
    margin-right: 15px;
    float: right;
}


#ad-description {
  margin: 20px 0 20px 0;
  padding: 0 15px 25px 15px;
  width: 856px;
  background-color: #ffffff;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2), 0 1px 1px 0 rgba(0, 0, 0, 0.14), 0 2px 1px 0 rgba(0, 0, 0, 0.12);
  border-style: solid;
  border-width: 0.5px;
  border-image-source: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 80%, rgba(0, 0, 0, 0.02) 95%, rgba(0, 0, 0, 0.04));
  border-image-slice: 1;
}

.description-title {
    width:410px;
    height: 20px;
    font-family: Nunito;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.11;
    letter-spacing: 1px;
    color: #000000;
}

.description-content {
    font-family: Nunito;
    font-size: 14px;
    color: #494b4b;
    padding: 0;
    margin: 0;
    word-wrap: break-word;
    line-height: 20px;
}

#contact-seller-buyer-resources {
    margin: 20px 0 20px 0;
    width: 886px;
}

#contact-seller-form {
    font-family: Nunito;
    float: left;
    width: 424px;
    min-height: 438px;
    padding-bottom: 25px;
    background-color: #ffffff;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2), 0 1px 1px 0 rgba(0, 0, 0, 0.14), 0 2px 1px 0 rgba(0, 0, 0, 0.12);
    border-style: solid;
    border-width: 0.5px;
    border-image-source: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 80%, rgba(0, 0, 0, 0.02) 95%, rgba(0, 0, 0, 0.04));
    border-image-slice: 1;
}

#contact-seller-form input[type]:not([type=submit]) {
    font-family: Nunito;
    font-size: 16px;
}

#buyer-resources {
    float: right;
    width: 404px;
    height: 425px;
    padding: 15px 15px 25px 15px;
    background-color: #ffffff;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2), 0 1px 1px 0 rgba(0, 0, 0, 0.14), 0 2px 1px 0 rgba(0, 0, 0, 0.12);
    border-style: solid;
    border-width: 0.5px;
    border-image-source: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 80%, rgba(0, 0, 0, 0.02) 95%, rgba(0, 0, 0, 0.04));
    border-image-slice: 1;
}

.buyer-resources-title {
    padding: 0px 0 0 15px;
    width:410px;
    height: 20px;
    font-family: Nunito;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.11;
    letter-spacing: 1px;
    color: #000000;
}


.contact-seller-button {
    width: 134px;
    height: 46px;
    border-radius: 4px;
    background-color: #f1ecd8;
    border: solid 1px #b99d38;
    font-family: Nunito;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    color: #b99d38;
}
.fullSpecsLabelAndValue {
    vertical-align: bottom;
    border-bottom: 1px solid #dbe1e1;
}
.fullSpecsLabel {
    display: flex;
    align-items: flex-end;
    min-height: 35px;
    vertical-align: bottom;
    float: left;
    font-size: 14px;
    text-align: left;
    font-weight: normal;
    color: #7a7d7d;
    font-family: Nunito;
}
.fullSpecsValue {
    display: flex;
    align-items: flex-end;
    min-height: 35px;
    vertical-align: bottom;
    float: right;
    font-size: 14px;
    text-align: right;
    font-weight: bold;
    color: #494b4b;
    font-family: Nunito;
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}
.resource-read-more, .resource-read-less, .resource-read-more:visited, .resource-read-less:visited {
    text-align: right;
    text-transform: uppercase;
    font-family: Nunito;
    font-size: 14px;
    font-weight: bold;
    text-decoration: underline;
    color: #396392;
    padding-top: 10px;
}
#listing-photo-and-spec {
    width: 856px;
    padding: 15px;
    background-color: #ffffff;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2), 0 1px 1px 0 rgba(0, 0, 0, 0.14), 0 2px 1px 0 rgba(0, 0, 0, 0.12);
    border-style: solid;
    border-width: 0.5px;
    border-image-source: linear-gradient(to bottom, rgba(0, 0 ,0 ,0), rgba(0, 0, 0, 0) 80%, rgba(0, 0, 0, 0.02) 95%, rgba(0, 0, 0, 0.04));
    border-image-slice: 1;
}
.photo-section {
    float: left;
}
.specs-section {
    width: 181px;
    text-align: left;
    margin: 20px 15px 0 15px;
    float: right;
    font-size: 14px;
    font-family: Nunito;
    line-height: 1.36;
    color: #ffffff;
}
.specs-section a{
   color: #ffffff; 
}
.specs-section a.message-seller {
    display: block;
    line-height: 40px;
    text-decoration: none;
    text-align: center;
    width: 176px;
    height: 40px;
    border-radius: 4px;
    background-color: #b99d38;
    font-size: 14px;
    font-weight: 800;
}
.photo-and-spec {
    background-color: rgba(0, 0, 0, 0.8);
    position: relative;
}
.spec-info, .seller-info {
    font-weight: 600;
    word-wrap: break-word;
}
.spec-value {
    font-weight: bold;
    word-wrap: break-word;
}
.contact-title {
    padding: 0px 0 0 0px;
    width:410px;
    height: 20px;
    font-family: Nunito;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.11;
    letter-spacing: 1px;
    color: #000000;
}
.contact-seller-submit {
    float: right;
    cursor: pointer;
    color: #b99d38;
    font-weight: bold;
    font-family: Nunito;
    font-size: 14px;
    width: 150px;
    height: 46px;
    border-radius: 4px;
    background-color: #f1ecd8;
    border: solid 1px #b99d38;
}
.contact-seller-fullname {
    width: 374px;
    padding: 0 10px;
    height: 40px;
    border-radius: 2px;
    background-color: #ffffff;
    border: solid 1px #DBE1E1;
}
.contact-seller-emailaddr {
    width: 374px;
    padding: 0 10px;
    height: 40px;
    border-radius: 2px;
    background-color: #ffffff;
    border: solid 1px #DBE1E1;
}
.contact-seller-phone {
    width: 374px;
    padding: 0 10px;
    height: 40px;
    border-radius: 2px;
    background-color: #ffffff;
    border: solid 1px #DBE1E1;
}
.contact-seller-msg {
    font-size: 16px;
    width: 374px;
    font-family: Nunito;
    padding: 10px;
    height: 60px;
    border-radius: 2px;
    background-color: #ffffff;
    border: solid 1px #DBE1E1;
    resize: none;
}
.contact-seller-label {
    font-family: Nunito;
    font-size: 14px;
    color: #7a7d7d;
    padding-left: 0px;
}
.contact-seller-row {
    padding-bottom: 9px;
}
.contact-seller-inner-div {
    padding: 0 15px 0 15px;
}
.more-from-this-seller-title, .oldride-answers-rail-title, .similar-ads-title, .rusty-rides-rail-title {
    padding: 0;
    margin: 0;
    font-family: Nunito;
    font-size: 18px;
    height: 20px;
    line-height: 20px;
    font-weight: bold;
    letter-spacing: 1px;
    color: #000000;
    float: left;
}
.adMoreFromSellerTop, .similar-ads-top {
    margin-bottom: 15px;
}
.more-from-this-seller-view-all, .oldride-answers-rail-view-all, .similar-ads-view-all, .rusty-rides-rail-view-all {
    float: right;
    text-align: right;
    font-family: Nunito;
    font-size: 14px;
    height: 20px;
    line-height: 20px;
    font-weight: bold;
    color: #083d77;
    text-decoration: none;
}
.more-from-this-seller-view-all:visited, .oldride-answers-rail-view-all:visited, .similar-ads-view-all:visited, .rusty-rides-rail-view-all:visited {
    color: #083d77;
}
.oldride-answers-rail, .rusty-rides-rail {
    margin: 20px 0;
    text-align: left;
}
.more-from-seller {
    width: 886px;
}
.oldride-answers-rail-sep, .rusty-rides-rail-sep {
    height: 4px;
    background-color: #aaafaf;
    border: none;
}
ul.oldride-answers-rail-list {
    list-style: none;
    padding: 0;
    margin: 0;
}
ul.oldride-answers-rail-list a {
    text-decoration: none;
    font-family Nunito;
    font-size: 16px;
    color: #396392;
}
ul.oldride-answers-rail-list li {
    line-height: 1.88;
}
ul.oldride-answers-rail-list i {
    color: #7a7d7d;
    font-size: 6px;
    vertical-align: middle;
}
div.adMoreFromSeller  {
    width: 856px;
    padding: 15px 15px 21px 15px;
    background-color: #ffffff;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2), 0 1px 1px 0 rgba(0, 0, 0, 0.14), 0 2px 1px 0 rgba(0, 0, 0, 0.12);
    border-style: solid;
    border-width: 0.5px;
    border-image-source: linear-gradient(to bottom, rgba(0, 0 ,0 ,0), rgba(0, 0, 0, 0) 80%, rgba(0, 0, 0, 0.02) 95%, rgba(0, 0, 0, 0.04));
    border-image-slice: 1;
    margin-bottom: 20px;
    }
        div.adMoreFromSeller ul, ul.adList {
            list-style:none;
            padding:0;
        }
	    ul.adList li {
		float: left;
		width: 100%;
		margin: 4px;
		height: 102px;
		border-radius: 4px;
		background-color: #f4f4f4;
		border: solid 1px #e7eded;
		position: relative;
	    }
            div.adMoreFromSeller ul li {
                float:left;
		width: 275px;
		margin: 4px;
		height: 102px;
		border-radius: 4px;
                background-color: #f4f4f4;
                border: solid 1px #e7eded;
                position:relative;
            }
	    ul.adList li a {
	        text-decoration: none;
	    }
	    div.adMoreFromSeller ul li a {
		text-decoration: none;
	    }
            div.adRowSmall div.adRowSmallImage {
		float: left;
		position: relative;
		width: 136px;
		height: 102px;
		vertical-align: middle;
		text-align: center;
                background-color: #474747;
	    }
	    div.adRowSmall div.adRowSmallImage img {
		position: absolute;
		max-width: 100%;
		max-height: 100%;
		top: 0;
		bottom: 0;
		right: 0;
		left: 0;
		margin: auto;
	    }
	    div.adRowSmall div.adRowSmallInfo {
		float: left;
		width: 119px;
		padding: 10px;
		height: 82px;
		font-family: Nunito;
		font-size: 12px;
		line-height: 1.29;
		color: #000000;
	    }
	    p.adRowSmallTitle {
		font-size: 14px;
  		display: block; /* Fallback for non-webkit */
  		display: -webkit-box;
  		max-width: 124px;
  		height: 36.4px; /* Fallback for non-webkit */
  		margin: 0 auto 7px auto;
  		line-height: 1.3;
  		-webkit-line-clamp: 2;
  		-webkit-box-orient: vertical;
  		overflow: hidden;
  		text-overflow: ellipsis;
		word-wrap: break-word;
	    }
	    span.adRowSmallPrice {
		display: block;
		overflow: hidden;
    		white-space: nowrap;
    		text-overflow: ellipsis;
		font-size: 14px;
		font-weight: 800;
	    }
	    span.adRowSmallLocation {
		display: block;
		overflow: hidden;
    		white-space: nowrap;
    		text-overflow: ellipsis;
		font-size: 12px;
		color: #494B4B;
	    }
	    div.adRowSmallInfo span.adRowSmallLocation {
		position: absolute;
		width: 119px;
		bottom: 15px;
            }
	    div.bigger-thumbnail-image-caption span.adRowSmallLocation {
		position: absolute;
		width: 126px;
		bottom: 5px;
            }
                    div.adMoreFromSeller .adMoreFromSeller_price {
                        color:#005585;
                        font-weight:700;
                        margin-top:4px;
                        position:absolute;
                        bottom:23px;
                        right:5px;
                    }
                    div.adMoreFromSeller .adMoreFromSeller_location {
                        color:#6a6a6a;
                        font-size:12px;
                        position:absolute;
                        bottom:5px;
                        right:5px;
                    }
                        div.adMoreFromSeller .adMoreFromSeller_location:before {
                            font-family: "FontAwesome";
                            content: '\f041';
                            padding-right: 4px;
                        }

                    div.adMoreFromSeller .hidden {
                        display:none;
                    }
.u-float-right {
    float:right;
}
.u-fa-arrow-right:after {
    font-family: "FontAwesome";
    content: ' \f105';
}
.u-section-header-1 {
    font-size:18px;
    padding-bottom:4px;
    border-bottom:1px solid #cccccc;
    font-weight: 600;
    color:#1a1a1a;
    margin:0 0 21px 0;
}

/* Start - Similar Ads */
.similar-ads-section {
    width: 856px;
    padding: 15px 15px 25px 15px;
    background-color: #ffffff;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2), 0 1px 1px 0 rgba(0, 0, 0, 0.14), 0 2px 1px 0 rgba(0, 0, 0, 0.12);
    border-style: solid;
    border-width: 0.5px;
    border-image-source: linear-gradient(to bottom, rgba(0, 0 ,0 ,0), rgba(0, 0, 0, 0) 80%, rgba(0, 0, 0, 0.02) 95%, rgba(0, 0, 0, 0.04));
    border-image-slice: 1;
    margin-bottom: 20px;
}
.similarAdsWrapper {
    margin: 0 auto;
    width: 856px;
    font-family: Nunito;
    display: none;
}
.similarAds {
    width:856px;
    margin:0 auto;
}
.similarAd {
    width: 136px;
    height: 188px;
    margin: 0 2px;
    background-color: #f4f4f4;
    border-radius: 4px;
    border: solid 1px #e7eded;
}
.similarAd a {
    text-decoration: none;
}
div.bigger-thumbnail-image-background {
    display: table;
    position: relative;
    width: 136px;
    height: 102px;
    background-color: #474747;
}
div.desktop-bigger-thumbnail-image-background {
    background: #cccccc;
    display: table;
    position: relative;
    width: 136px;
    height: 102px;
}
div.bigger-thumbnail-image-container {
    vertical-align: middle;
    text-align: center;
    margin: auto;
    max-height: 100%;
    max-width: 100%;
}
div.bigger-thumbnail-image-container > img {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    max-height: 100%;
    max-width: 100%;
    margin: auto;
}
div.bigger-thumbnail-image-caption {
    width: 126px;
    height: 76px;
    line-height: 1.29;
    padding: 5px;
    font-family: Nunito;
    font-size: 12px;
    color: #000000;
    overflow: hidden;
    text-align: left;
}
.similarAdsScrollPrevious {
    width: 30px;
    height: 188px;
    z-index: 10;
    line-height: 188px;
    text-align: center;
    background-color: rgba(73, 75, 75, 0.9);
    color: #ffffff;
    left: 0;
    top: 1px;
    position: absolute;
    cursor: pointer;
}
.similarAdsScrollNext {
    width: 30px;
    height: 188px;
    z-index: 10;
    line-height: 188px;
    text-align: center;
    background-color: rgba(73, 75, 75, 0.9);
    color: #ffffff;
    right: 0;
    top: 1px;
    position: absolute;
    cursor: pointer;
}
.similarAdsScrollPrevious:before, .similarAdsScrollNext:before {
    line-height: 188px;
}
/* End - Similar Ads */
.rusty-rides-rail-link {
    display: block;
    font-family: Nunito;
    font-size: 16px;
    font-weight: 600;
    color: #396392;
    text-decoration: none;
}
.rusty-rides-rail-link:visited {
    color: #396392;
}
.rusty-rides-group {
    margin: 20px 0 5px 0;
}
.rusty-rides-group-top {
    margin: 11px 0 5px 0;
}
.rusty-rides-img-holder {
    width: 100px;
    float: left;
    margin: .5px;
    height: 75px;
}
.buyer-resources-item {
    margin: 26px 0;
}
.buyer-resources-item-img {
    float: left;
    text-align: center;
    width: 137px;
    height: 75px;
    background-color: #f4f4f4;
}
.buyer-resources-item-img img {
    vertical-align: middle;
}
.img-helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.buyer-resources-item-info-outer {
    display: inline-flex;
    width: 255px;
    height: 75px;
    vertical-align: middle;
    margin-left: 10px;
    font-family: Nunito;
    line-height: 1.13;
    color: #494b4b;
    float: left;
}

.buyer-resources-item-info-inner {
    margin: auto 0;
    font-size: 14px;
}
.buyer-resources-item-info a{
    text-decoration: underline;
    color: #396392;
}
.buyer-resources-item-info a:visited{
    color: #396392;
}
.buyer-resources-bold {
    font-weight: bold;
    font-size: 16px;
}
.bottom-leaderboard {
    text-align: center;
    margin-bottom: 20px;
}
.ellipsis {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis
}
/** Message Modal RJ-2815**/
.message-sent__dialog{
    background: #fff;
    border: none;
    display: none;
    position: relative;
}
.message-sent__modal .message-modal__close, .message-sent__modal .message-modal__close:visited{
    position: absolute;
    right: 8px;
    top: 8px;
    color: #6a6a6a;
    text-decoration: none;
    font-family: Nunito;
}
.message-modal__close .fa-times{
    font-size: 20px;
}
.message-sent__modal{
    padding: 0 !important;
    margin: 0 !important;
}
.modal__sent-div {
    overflow: hidden;
    width: 402.5px;
    height: 105px;
    padding: 28px 25px 25px 25.5px;
}
.message-sent__modal .message__sent-text{
    font-size: 22px;
    font-family: Nunito;
    font-weight: 600;
    text-align: center;
    color: #474747;
    padding-bottom: 0;
    margin-bottom: 0;
}
/** hide the x on the default modal **/
.message-sent__dialog .ui-icon-closethick{
    display: none;
    height: 0;
}
.message-sent__modal .inquiry__text{
    font-size: 18px;
    font-family: Nunito;
    text-align: center;
    color: #474747;
}
/** END of RJ-2815**/
div.staticBanner div {
    padding: 5px 0;
}
.ui-widget-overlay { background: #aaaaaa url(//s3.amazonaws.com/s3.racingjunk.com/common/images/jqueryui/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x; opacity: .30;filter:Alpha(Opacity=30); }
.ui-widget-shadow { margin: -8px 0 0 -8px; padding: 8px; background: #aaaaaa url(//s3.amazonaws.com/s3.racingjunk.com/common/images/jqueryui/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x; opacity: .30;filter:Alpha(Opacity=30); -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; }/* Resizable */
#on-hold-or-fraud {
    font-size: 22px;
    font-family: Nunito;
    font-weight: 600; 
    text-align: center;
    color: #e3372e;
    padding-top: 10;
    padding-bottom: 0;
    margin-bottom: 0;    
}
.on-hold-message {
    text-align:left;
    padding:10px 30px 10px 30px;
    font-size: 18px;
}
#fav-link {
    text-decoration:none;
    color: #E8C547;

}
.spec-info a:active,
.spec-info a:focus {
    outline: none;
}

.showMoreContent {
    display: block;
}

/* Start OR-1172 */
.pinContainer {
    position: absolute;
    top: 0;
    z-index: 10000;
    margin: 8px 0 0 8px;
}
/* End OR-1172 */

/*   END OF OldRide Listing Page CSS */
